# ChosenInlineResultUpdate - docs

docs / com.github.insanusmokrassar.TelegramBotAPI.types.update / ChosenInlineResultUpdate

# ChosenInlineResultUpdate

(common) `data class ChosenInlineResultUpdate : Update` (source)

### Constructors

(common)

#### <init>

`ChosenInlineResultUpdate(updateId: UpdateIdentifier, data: ChosenInlineResult)`

### Properties

(common)

#### data

`val data: ChosenInlineResult`

(common)

#### updateId

`val updateId: UpdateIdentifier`